Bug 81700 - more support for ruby
more support for ruby
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ruby (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Bill Huang
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-12 19:21 EST by acount closed by user
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-08 12:49:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-01-12 19:21:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:

I would like to see more ruby support in redhat 8.1, like mod_ruby, Ruby/Gtk,
pRuby(PHP/Ruby extension) and so on ....
http://freshmeat.net/search/?q=ruby&section=projects&x=11&y=16

-thanks-

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.-
2.-
3.-
    

Additional info:

Note You need to log in before you can comment on or make changes to this bug.